vulnerability

weakness that can be exploited to cause harm

[cited from ISO 19650-5:2020(en), 3.15]

Leave a Reply